@charset "Shift_JIS";
/*=========================================================

	Site Name   SONY ichigan sitemap
	File Name   sitemap/common.css

==========================================================*/

/*	common
----------------------------------------------------------*/
.mod-subTitle {
	margin-bottom:20px;
}

.mod-sitemap {
	margin-top:27px;
	margin-bottom:30px;
}

@media (max-width:640px){
	.title {
		width:auto;
		overflow:hidden;
		-webkit-border-radius:3px 3px 9px 3px;
		-moz-border-radius:3px 3px 9px 3px;
		border-radius:3px 3px 9px 3px;
	}
}